{#{% extends 'base.html' %}#}
{#{% block title %} Medicii nostri {% endblock %}#}
{##}
{#{% block content %}#}
{#    <div>#}
{#        <div class="container-fluid col-md-10 offset-md-1">#}
{#            <div class="row gy-3 mb-1 mt-1">#}
{#                {% for dentist in all_dentists %}#}
{#                    <div class="col-lg-3 col-md-4 col-sm-6 col-12">#}
{#                        <div class="card w3-hover-border-blue border-white bg-light h-100">#}
{#                            {% if dentist.photography %}#}
{#                                <img class="card-img-top" src="{{ dentist.photography.url }}" alt="Dentist">#}
{#                            {% else %}#}
{#                                <img#}
{#                                        class="card-img-top" src="/static/img/dentist_image.jpg" alt="Dentist">#}
{#                            {% endif %}#}
{#                            <div class=" card-body">#}
{#                                <h5 class="card-title"><strong>{{ dentist.first_name }} {{ dentist.last_name }}</strong>#}
{#                                </h5>#}
{#                                <p class="card-text">Tel: {{ dentist.phone_number }}</p>#}
{#                                <p class="card-text">{{ dentist.description }}</p>#}
{#                            </div>#}
{#                        </div>#}
{#                    </div>#}
{#                {% endfor %}#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{##}
{#{% endblock %}#}

{% extends 'base.html' %}
{% block title %} Medicii noștri {% endblock %}

{% block content %}
    <div class="container py-5">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center mb-4">
                    <h2 class="display-4" style="font-family: 'Poppins', sans-serif; color: #4684D8;">Medicii Noștri</h2>
                    <p class="lead">Cunoașteți echipa noastră de medici specialiști care sunt aici pentru sănătatea ta orală.</p>
                </div>
            </div>
        </div>
        <div class="row">
            {% for dentist in all_dentists %}
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="card border-0 shadow-sm h-100">
                        {% if dentist.photography %}
                            <img class="card-img-top" src="{{ dentist.photography.url }}" alt="{{ dentist.first_name }} {{ dentist.last_name }}">
                        {% else %}
                            <img class="card-img-top" src="/static/img/dentist_image.jpg" alt="{{ dentist.first_name }} {{ dentist.last_name }}">
                        {% endif %}
                        <div class="card-body">
                            <h5 class="card-title mb-0">{{ dentist.first_name }} {{ dentist.last_name }}</h5>
                            <p class="card-text text-muted mb-2">Tel: {{ dentist.phone_number }}</p>
                            <p class="card-text">{{ dentist.description }}</p>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
{% endblock %}

